#demos .thumb-carousel {
    margin: 2rem 0; position:relative
}
#demos .thumb-carousel .item {
   /* background: #4dc7a0 none repeat scroll 0 0;*/
    height: auto;
    padding: 0; border:7px double #ffc047; border-radius:10px;
}
#demos .thumb-carousel .item h3 { padding:15px; color:#e9ba5f; margin:0; background:#000123; text-transform:uppercase}
#demos .thumb-carousel .item h4 {
    color: #fff;
    font-weight: 400;
    margin-top: 0rem;
}
#demos .thumb-carousel .item-video {
    height: 300px;
}
#demos #setup {
    margin-top: 4rem;
}
#demos .demo-list h5 {
    margin: 0;
}

.thumb-theme .thumb-controls {
 margin-top: 10px;
  
    text-align: center;
   
}
.thumb-theme .thumb-controls .thumb-nav [class*="thumb-"] {
    cursor: pointer;
    display: inline-block;
    margin: 5px;
    padding: 4px 7px; height:34px; width:23px; overflow:hidden; text-indent:40px
}
.thumb-prev, .thumb-next{    background:url(../images/thumbslide-arrow.png) left top no-repeat; top: 42%;  position: absolute; left:-45px
}
.thumb-next{right:-45px; left:auto; background-position:right}
.thumb-theme .thumb-controls .thumb-nav [class*="thumb-"]:hover {
    color: #fff;
    text-decoration: none;
}
.thumb-theme .thumb-controls .thumb-nav .disabled {
    cursor: default;
    opacity: 0.5;
}
.thumb-theme .thumb-dots .thumb-dot {
    display: inline-block;
}
.thumb-theme .thumb-dots .thumb-dot span {
    background: #d6d6d6 none repeat scroll 0 0;
    border-radius: 30px;
    display: block;
    height: 10px;
    margin: 5px 7px;
    transition: opacity 200ms ease 0s;
    width: 10px;
}
.thumb-theme .thumb-dots .thumb-dot.active span, .thumb-theme .thumb-dots .thumb-dot:hover span {
    background: #869791 none repeat scroll 0 0;
}


.thumb-carousel .animated{-webkit-animation-duration:1000ms;animation-duration:1000ms;-webkit-animation-fill-mode:both;animation-fill-mode:both}.thumb-carousel .thumb-animated-in{z-index:0}.thumb-carousel .thumb-animated-out{z-index:1}.thumb-carousel .fadeOut{-webkit-animation-name:fadeOut;animation-name:fadeOut}@-webkit-keyframes fadeOut{0%{opacity:1}100%{opacity:0}}@keyframes fadeOut{0%{opacity:1}100%{opacity:0}}.thumb-height{-webkit-transition:height 500ms ease-in-out;-moz-transition:height 500ms ease-in-out;-ms-transition:height 500ms ease-in-out;-o-transition:height 500ms ease-in-out;transition:height 500ms ease-in-out}.thumb-carousel{display:none;width:100%;-webkit-tap-highlight-color:transparent;position:relative;z-index:1}.thumb-carousel .thumb-stage{position:relative;-ms-touch-action:pan-Y}.thumb-carousel .thumb-stage:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}.thumb-carousel .thumb-stage-outer{position:relative;overflow:hidden;-webkit-transform:translate3d(0px,0,0)}.thumb-carousel .thumb-controls .thumb-dot,.thumb-carousel .thumb-controls .thumb-nav .thumb-next,.thumb-carousel .thumb-controls .thumb-nav .thumb-prev{cursor:pointer;cursor:hand;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.thumb-carousel.thumb-loaded{display:block}.thumb-carousel.thumb-loading{opacity:0;display:block}.thumb-carousel.thumb-hidden{opacity:0}.thumb-carousel .thumb-refresh .thumb-item{display:none}.thumb-carousel .thumb-item{position:relative;min-height:1px;float:left;-webkit-backface-visibility:hidden;-webkit-tap-highlight-color:transparent;-webkit-touch-callout:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.thumb-carousel .thumb-item img{display:block;width:100%;-webkit-transform-style:preserve-3d}.thumb-carousel.thumb-text-select-on .thumb-item{-webkit-user-select:auto;-moz-user-select:auto;-ms-user-select:auto;user-select:auto}.thumb-carousel .thumb-grab{cursor:move;cursor:-webkit-grab;cursor:-o-grab;cursor:-ms-grab;cursor:grab}.thumb-carousel.thumb-rtl{direction:rtl}.thumb-carousel.thumb-rtl .thumb-item{float:right}.no-js .thumb-carousel{display:block}.thumb-carousel .thumb-item .thumb-lazy{opacity:0;-webkit-transition:opacity 400ms ease;-moz-transition:opacity 400ms ease;-ms-transition:opacity 400ms ease;-o-transition:opacity 400ms ease;transition:opacity 400ms ease}.thumb-carousel .thumb-item img{transform-style:preserve-3d}.thumb-carousel .thumb-video-wrapper{position:relative;height:100%;background:#000}.thumb-carousel .thumb-video-play-icon{position:absolute;height:80px;width:80px;left:50%;top:50%;margin-left:-40px;margin-top:-40px;background:url(owl.video.play.png) no-repeat;cursor:pointer;z-index:1;-webkit-backface-visibility:hidden;-webkit-transition:scale 100ms ease;-moz-transition:scale 100ms ease;-ms-transition:scale 100ms ease;-o-transition:scale 100ms ease;transition:scale 100ms ease}.thumb-carousel .thumb-video-play-icon:hover{-webkit-transition:scale(1.3,1.3);-moz-transition:scale(1.3,1.3);-ms-transition:scale(1.3,1.3);-o-transition:scale(1.3,1.3);transition:scale(1.3,1.3)}.thumb-carousel .thumb-video-playing .thumb-video-play-icon,.thumb-carousel .thumb-video-playing .thumb-video-tn{display:none}.thumb-carousel .thumb-video-tn{opacity:0;height:100%;background-position:center center;background-repeat:no-repeat;-webkit-background-size:contain;-moz-background-size:contain;-o-background-size:contain;background-size:contain;-webkit-transition:opacity 400ms ease;-moz-transition:opacity 400ms ease;-ms-transition:opacity 400ms ease;-o-transition:opacity 400ms ease;transition:opacity 400ms ease}.thumb-carousel .thumb-video-frame{position:relative;z-index:1}